html {
  font-family: "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
  background: #fff;
  background-size: 100% auto;
}

* {
  padding: 0;
  margin: 0;
}

body {
  color: #333;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

p {
  line-height: 14px
}

img {
  width: auto\9;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic
}

a {
  background: transparent;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  color: #333
}

a:active {
  outline: 0
}

a i {
  display: none;
}

body {
  background-color: #fff;
}

img {
  display: block;
  outline: none;
  border: none;
  max-width: 100%
}

ul,
li {
  list-style: none;
}

.main {
  width: 100%;
  overflow-x: hidden
}

.main>div {
  width: 100%;
}

.swiper-pagination-bullet {
  opacity: 1;
  width: .5rem;
  height: .06rem;
  border: 1px solid #fff;
  background: #fff;
  border-radius: .1rem;
}

.swiper-pagination-bullet-active {
  background: #FFCF2D;
  border: 1px solid #FFCF2D;
}

.swiper-pagination {
  bottom: 0 !important;
  font-size: 0 !important;
}


.f1,
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8,
.f9,
.f10 {
  position: relative;
}



.i2,
.i4,
.i6,
.i8 {
  display: none
}

.f1 .rule{
	position: absolute;
    right:.1rem;
    top:.5rem;
    width:1.3rem
}
.f1>a.q1 {
  position: absolute;
  bottom: 2.5rem;
  left: 0;
  width: 100%;
}

.f1>a.q2 {
  position: absolute;
  bottom: .3rem;
  left: 0;
  width: 100%;
}

.f1 a img {
  width: 98%;
}


.f2 .sw a {
  position: relative
}

.f2 {
  margin-top: -.1rem;
}

.btns1 {
  position: absolute;
  top: 4.3rem;
  left: .2rem;
  width: 95%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: .2rem;
}

.btns1 div {
  text-align: center;
  color: #333;
  font-size: .24rem;
  margin-bottom: .2rem;
  width: 1.7rem;
  height: .55rem;
  line-height: .55rem;
  background: url(../img/anniu02.png) no-repeat;
  background-size: 100% 100%;
  font-weight: bold;
}

.btns1 div.active {
  background: url(../img/anniu01.png) no-repeat;
  background-size: 100% 100%;
  color: #333;
}

.btns2 {
  position: absolute;
  top: 4.3rem;
  left: .8rem;
  width: 80%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: .2rem;
}

.btns2 div {
  text-align: center;
  color: #333;
  font-size: .24rem;
  margin-bottom: .2rem;
  width: 1.7rem;
  height: .55rem;
  line-height: .55rem;
  background: url(../img/anniu04.png) no-repeat;
  background-size: 100% 100%;
  font-weight: bold;
}

.btns2 div.active {
  background: url(../img/anniu03.png) no-repeat;
  background-size: 100% 100%;
  color: #333;
}

.btns3 {
  position: absolute;
  top: 2.4rem;
  left: 1.8rem;
  width: 50%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: .2rem;
}

.btns3 div {
  text-align: center;
  color: #333;
  font-size: .24rem;
  margin-bottom: .2rem;
  width: 1.7rem;
  height: .55rem;
  line-height: .55rem;
  background: url(../img/anniu06.png) no-repeat;
  background-size: 100% 100%;
  font-weight: bold;
}

.btns3 div.active {
  background: url(../img/anniu05.png) no-repeat;
  background-size: 100% 100%;
  color: #333;
}


.f2 .sw {
  position: absolute;
  width: 90%;
  left: .3rem;
  top: 2.5rem;
  justify-content: space-between;
  flex-wrap: wrap;
  display: flex;
}

.f2 .sw a {
  width: 48%;
  margin-bottom: .3rem;
}


.f2 .more {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.f2 .more a {
  text-align: center;
  width: 100%;
  display: block;
}

.f2 .more img {
  display: inline-block;
  width: 3.2rem;
}

.f3 button {
  position: absolute;
  top: 3.5rem;
  width: .7rem;
  height: 1.2rem;
  border: 0;
  outline: 0;
  z-index: 100;
}

.f3 .button-prev {
  background: url(../img/zuo.png) no-repeat;
  left: -.2rem;
  background-size: 100% 100%;
}

.f3 .button-next {
  background: url(../img/you.png) no-repeat;
  right: -.2rem;
  background-size: 100% 100%;
}


.f3 .sw {
  position: absolute;
  top: 2.4rem;
  width: 90%;
  left: .3rem;
}

.f3 .sw a {
  display: block;
  position: relative;
}

.f3 .sw a .spanprice {
  left: .3rem;
  bottom: .3rem;
}

.f3 .sw a img {
  margin-bottom: .3rem;
}


.f3 .more {
  position: absolute;
  bottom: 4rem;
  left: 0;
  width: 100%;
}

.f3 .more a {
  text-align: center;
  width: 100%;
  display: block;
}

.f3 .more img {
  display: inline-block;
  width: 3.2rem;
}

.f4 {
  margin-top: -0.01rem;
}


.f4>a {
  position: absolute;
  top: 2.1rem;
  left: .3rem;
  width: 90%;
}

.f4 .sw.active {
  display: flex;
}

.f4 .sw {
  display: none;
  position: absolute;
  width: 90%;
  left: .3rem;
  top: 5.3rem;
  justify-content: space-between;
  flex-wrap: wrap;
}

.f4 .sw>a {
  width: 48%;
  margin-bottom: .3rem;
  position: relative
}

.f4 .swiper-container {
  height: 14.5rem;
}

.f4 .swiper-slide {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}

.f4 .swiper-slide a {
  width: 48%;
  position: relative
}

.f4 .swiper-pagination-bullet-active {
  border: 1px solid #AEDE3D;
  background: #AEDE3D;
}


.f4 .more {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.f4 .more a {
  text-align: center;
  width: 100%;
  display: block;
}

.f4 .more img {
  display: inline-block;
  width: 3rem;
}


.f5 {
  margin-top: -0.02rem;
}

.f5 .sw.active {
  display: flex;
}

.f5 .sw {
  display: none;
  position: absolute;
  width: 90%;
  left: .3rem;
  top: 3.5rem;
  justify-content: space-between;
  flex-wrap: wrap;
}

.f5 .sw a {
  width: 48%;
  margin-bottom: .3rem;
  position: relative
}


.f5 .more {
  position: absolute;
  bottom: .8rem;
  left: 0;
  width: 100%;
}

.f5 .more a {
  text-align: center;
  width: 100%;
  display: block;
}

.f5 .more img {
  display: inline-block;
  width: 3rem;
}


.f6 {
  margin-top: -0.02rem
}

.f6 .sw {
  display: flex;
  position: absolute;
  width: 90%;
  left: .4rem;
  top: 2.4rem;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}

.f6 .sw>div img {
  margin-bottom: .2rem;
}

.f6 .sw>div {
  width: 48%;
}

.f6 .more {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 0;
}

.f6 .more a {
  text-align: center;
  width: 100%;
  display: block;
}

.f6 .more img {
  display: inline-block;
  width: 3rem;
}

.f7 {
  margin-top: -0.02rem;
}

.f7 video {
  position: absolute;
  width: 90%;
  top: 2.4rem;
  left: 0.3rem;
}


.spanprice {
  position: absolute;
  left: 1.1rem;
  bottom: .75rem;
  color: red;
  font-size: .30rem;
}

.spanprice b {
  font-size: .30rem;
}

.spanprice label {
  font-size: .22rem;
  font-weight: bold;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  transform: scale(0);
  transition: all .3s;
  z-index: 500;
}

.modal.active {
  transform: scale(1);
}
.modal .content {
  width: 100%;
  height: 8rem;
  border-radius: 10px;
  position: relative;
  top: 3rem;
        background: #fff;
    font-size: .2rem;
    width: 90%;
    overflow-y: scroll;
    padding:.05rem
}

.modal .content h2{
	text-align:center;
    margin-bottom: .3rem
}

.modal .content video {
  width: 100%;
  height: 100%;
}

.modal .close {
     position: absolute;
    border: 2px solid #fff;
    color: #fff;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    text-align: center;
    line-height: 1rem;
    font-size: .8rem;
    left: 43%;
    top: 8%;
    z-index: 1000;
    cursor: pointer;
    opacity: .7;
}
